## Block
A block component

## Usage

```javascript
import { Block } from '@dragonchain-dev/dragon-kit'
      
<Block center type="full">Content</Block>
```

## Properties

**type**

The type of block Defaults to `full`.

```
full
halves
thirds
```

**center**

If block is a 'full', center content

```
boolean
```

**divider**

Add a divider between two half content sections

```
boolean
```

**reverse**

Reverse the content blocks

```
boolean
```

**children**

Required. Block content

```
node
```
  